Debian Bug report logs - #667914
CVE-2012-1836: Buffer overflow

version graph

Package: inspircd; Maintainer for inspircd is Debian IRC Team <pkg-irc-maintainers@lists.alioth.debian.org>; Source for inspircd is src:inspircd.

Reported by: Moritz Muehlenhoff <jmm@debian.org>

Date: Sat, 7 Apr 2012 12:54:02 UTC

Severity: grave

Tags: security, squeeze

Found in version inspircd/1.1.22+dfsg-4

Fixed in versions inspircd/2.0.5-0.1, inspircd/1.1.22+dfsg-4+wheezy1, inspircd/1.1.22+dfsg-4+squeeze1

Done: Jonathan Wiltshire <jmw@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Debian IRC Team <pkg-irc-maintainers@lists.alioth.debian.org>:
Bug#667914; Package inspircd. (Sat, 07 Apr 2012 12:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@debian.org>:
New Bug report received and forwarded. Copy sent to team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Debian IRC Team <pkg-irc-maintainers@lists.alioth.debian.org>. (Sat, 07 Apr 2012 12:54:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: CVE-2012-1836: Buffer overflow
Date: Sat, 07 Apr 2012 14:51:50 +0200
Package: inspircd
Severity: grave
Tags: security

Please see http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1836  
for details and a link to the upstream fix.

Cheers,
        Moritz




Added tag(s) pending. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Sat, 07 Apr 2012 22:30:10 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Wiltshire <jmw@debian.org>:
You have taken responsibility. (Sat, 07 Apr 2012 22:39:17 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. (Sat, 07 Apr 2012 22:39:17 GMT) Full text and rfc822 format available.

Message #12 received at 667914-close@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 667914-close@bugs.debian.org
Subject: Bug#667914: fixed in inspircd 2.0.5-0.1
Date: Sat, 07 Apr 2012 22:35:04 +0000
Source: inspircd
Source-Version: 2.0.5-0.1

We believe that the bug you reported is fixed in the latest version of
inspircd, which is due to be installed in the Debian FTP archive:

inspircd-dbg_2.0.5-0.1_amd64.deb
  to main/i/inspircd/inspircd-dbg_2.0.5-0.1_amd64.deb
inspircd_2.0.5-0.1.debian.tar.gz
  to main/i/inspircd/inspircd_2.0.5-0.1.debian.tar.gz
inspircd_2.0.5-0.1.dsc
  to main/i/inspircd/inspircd_2.0.5-0.1.dsc
inspircd_2.0.5-0.1_amd64.deb
  to main/i/inspircd/inspircd_2.0.5-0.1_amd64.deb
inspircd_2.0.5.orig.tar.bz2
  to main/i/inspircd/inspircd_2.0.5.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 667914@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Wiltshire <jmw@debian.org> (supplier of updated inspircd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 07 Apr 2012 22:25:39 +0100
Source: inspircd
Binary: inspircd inspircd-dbg
Architecture: source amd64
Version: 2.0.5-0.1
Distribution: unstable
Urgency: low
Maintainer: Debian IRC Team <pkg-irc-maintainers@lists.alioth.debian.org>
Changed-By: Jonathan Wiltshire <jmw@debian.org>
Description: 
 inspircd   - Modular IRCd written in C++
 inspircd-dbg - Modular IRCd written in C++ - debugging symbols
Closes: 519910 539569 545233 620960 641299 667914
Changes: 
 inspircd (2.0.5-0.1) unstable; urgency=low
 .
   [ Guillaume Delacour ]
   * Add myself to uploaders.
   * Remove Mario Iseli to uploaders (officially MIA)
   * New upstream release (Closes: #545233, #519910, #620960, #641299)
   * debian/rules:
     + Use hardening build options (DEB_BUILD_HARDENING)
     + Use debhelper 8 template
     + Delete unrecognized option "disable-rpath" on configure
     + Add support for all DFSG extra modules
       (mysql, sqlite, pgsql, ldap, pcre, geoip)
       (Closes: #539569)
     + Allow parallel build through DEB_BUILD_OPTIONS
     + Don't remove docs/rfc in upstream tarball as the files are not installed
   * debian/compat: Use debhelper version 8
   * debian/control:
     + Bump to Standards-Version 3.9.2 (no changes needed)
     + Switch to dpkg-source 3.0 (quilt) format and drop dpatch Build-Depends
     + Build-Depend on extra modules libraries: libldap2-dev, libpcre3-dev,
       libmysqlclient-dev, libpq-dev, libsqlite3-dev, libssl-dev, zlib1g-dev,
       libgeoip-dev, libtre-dev and split to 80 columns
     + Build-Depends on hardening-wrapper
     + Build-Depends on debhelper >= 8.0.0
     + Depends on lsb-base (debian/inspircd.init)
     + Suggests sqlite3, mysql-server, ldap-server, postgresql, gnutls-bin
     + Remove ${shlibs:Depends} and add (= ${binary:Version}) for debugging
       symbols package
     + Change Vcs-{Svn,Browser}, point to inspircd2 repository
   * debian/patches:
     - 01_fix_config_reload.dpatch: drop old upstream patch
     - 02_fix_gnutls_config.dpatch: drop old upstream patch
     - 03_use_pkg-config_gnutls.dpatch: drop old upstream patch
     - 04_gcc44_fixes.dpatch: drop old upstream patch
     + 01_spelling_error.diff: fix some spelling errors in modules
     + 02_disable_rpath_for_extra_modules.diff: disable rpath for modules
   * debian/inspircd.examples:
     + Upstream examples files are now in docs/
     + Provide upstream databases schemas examples
   * debian/inspircd.init:
     + Source /lib/lsb/init-functions and add status parameter
     + Add dependency on $remote_fs in Required-St{art,op}
     + Modify IRCDARGS to load /etc/inspircd/inspircd.conf
     + Delete unnecessary spaces
   * debian/README.Debian: Delete unnecessary spaces
   * debian/inspircd.install: Copy configuration files to the right place
   * debian/inspircd.1:
     + Fix path of configuration file
     + Delete unnecessary spaces
   * debian/watch: update url to project website (SF not up2date)
   * debian/README.source: use quilt to patch
   * debian/inspircd.postrm: Don't remove /etc/inspircd as it may contains
     locally added files
   * debian/inspircd.conf: Update proposed default configuration due to
     upstream changes (tags security, performance and log), line break to 80
     and load absolute path for /etc/inspircd/inspircd.{motd,rules}
 .
   [ Jonathan Wiltshire ]
   * Non-maintainer upload.
     This is really sponsorship with an added patch, but technically still
     an NMU.
   * Patch 03_CVE-2012-1836: protect against buffer overflow vulnerability
     in src/dns.cpp (merge from upstream)
     Closes: #667914 CVE-2012-1836
Checksums-Sha1: 
 0525ce9529d0ba526ba5d167a063d76727eed9a7 2330 inspircd_2.0.5-0.1.dsc
 2f316e33e1e53b70513fd55089206fe13f4287fa 575852 inspircd_2.0.5.orig.tar.bz2
 c253fc02acab652cfbd09af1846b5b27de757e51 14845 inspircd_2.0.5-0.1.debian.tar.gz
 e56a3015b54d9ee5fc411aee90cfc7431c9314af 2535358 inspircd_2.0.5-0.1_amd64.deb
 3a1cc6efbc533787b5d49ed9db503dc29a709553 1303458 inspircd-dbg_2.0.5-0.1_amd64.deb
Checksums-Sha256: 
 307b10ed773ffe64e2a2fe6a62b355ec2ad9d3d5b7e71d1a1e2fd11be478f660 2330 inspircd_2.0.5-0.1.dsc
 425bf79ae1348b398ce6d2348f6cc8baeebe8125f62337e98c136942223f4fc6 575852 inspircd_2.0.5.orig.tar.bz2
 8f89ba4150eecdae56110903ae7541940842a5244bf65d7680338fa5b5fc353a 14845 inspircd_2.0.5-0.1.debian.tar.gz
 af7c5d3348decd884b5aabd6f8a58515d3f29caef22e62378e2c45388ab59bce 2535358 inspircd_2.0.5-0.1_amd64.deb
 0df8caf582bd4ca71c736f7fd1c2cd2a7c63e0d5dd67be19986cc392b8d4c097 1303458 inspircd-dbg_2.0.5-0.1_amd64.deb
Files: 
 c4e189bf332791ac1d493073e66b9eaa 2330 net optional inspircd_2.0.5-0.1.dsc
 60dec04bdc8f8c473f3c7bd774a1f153 575852 net optional inspircd_2.0.5.orig.tar.bz2
 509898aa838a1b2973ba71187b20f7e7 14845 net optional inspircd_2.0.5-0.1.debian.tar.gz
 ff7c489867e1094e3c6b5364516cc76e 2535358 net optional inspircd_2.0.5-0.1_amd64.deb
 ea6e541fac60a6dd5f15570561976dda 1303458 debug extra inspircd-dbg_2.0.5-0.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJPgL0cAAoJEFOUR53TUkxRpMkP/iFcCEUULTaDh/HmbL0yg2E/
eizh71W69lFppoUZaVs2usf+3Dh/ub+1i9oZnd5vISfbmdqTROfpywQ3Khv/KOeE
j0C4Kpbhgoa91bHMijRdlqyd1CLY9CiV6kCxv7oY529dmBorbkFsUZ0DTpnPncCW
MuLo0wZ4vHb++5SifKNy7OJLf6e8MGnOiY6XmmJZ0BEbTgGlsqxltxY92xmu9NTC
i9NjaiHsk1zeZ2UUqeizgC4/aheutaRlwyxTrhdT9oehCJ7KfP8QeDUgqK9wYDmK
JFrOtcPOyBtNlvQbRWTa1vYLvCyngMsHjwPj9gXYv27iY8lf0Ue7i9PokZGZD5sJ
P4FWqeLp30wiSm5VD5l2iGesSPKup1mmggjyjuFCzn2pPkoJqy3qxjQxvJdgsiTL
i2Z28k3wI0c67nqZh04H5XkmsAOd3eJoR0ap+sTF/sU75r19zXPpqFdr0q5J/ZGj
exj6l1uUPjTh/z71l+rXXtVHbTC8mwYFogDdiJL75RC4tPyoQADZL0c26TFw6sCz
zBYs42jIb612bYkrxDNEqaptFxvEX0M6E8ensCqnWpLRzfU+beYcXyuRL4M4wXFF
TAjaKDC3kjyRuZxoHRwDUozHd6H9z30IdiIb/PdEfd8iVjTiC01uvubhUnGiJcDB
N0MPisiyDS8zxJGVpjwd
=nOEu
-----END PGP SIGNATURE-----





Marked as found in versions inspircd/1.1.22+dfsg-4. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Sat, 07 Apr 2012 23:57:04 GMT) Full text and rfc822 format available.

Added tag(s) squeeze. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Sat, 07 Apr 2012 23:57:05 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Wiltshire <jmw@debian.org>:
You have taken responsibility. (Tue, 10 Apr 2012 02:51:13 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. (Tue, 10 Apr 2012 02:51:13 GMT) Full text and rfc822 format available.

Message #21 received at 667914-close@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 667914-close@bugs.debian.org
Subject: Bug#667914: fixed in inspircd 1.1.22+dfsg-4+wheezy1
Date: Tue, 10 Apr 2012 02:48:25 +0000
Source: inspircd
Source-Version: 1.1.22+dfsg-4+wheezy1

We believe that the bug you reported is fixed in the latest version of
inspircd, which is due to be installed in the Debian FTP archive:

inspircd-dbg_1.1.22+dfsg-4+wheezy1_amd64.deb
  to main/i/inspircd/inspircd-dbg_1.1.22+dfsg-4+wheezy1_amd64.deb
inspircd_1.1.22+dfsg-4+wheezy1.diff.gz
  to main/i/inspircd/inspircd_1.1.22+dfsg-4+wheezy1.diff.gz
inspircd_1.1.22+dfsg-4+wheezy1.dsc
  to main/i/inspircd/inspircd_1.1.22+dfsg-4+wheezy1.dsc
inspircd_1.1.22+dfsg-4+wheezy1_amd64.deb
  to main/i/inspircd/inspircd_1.1.22+dfsg-4+wheezy1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 667914@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Wiltshire <jmw@debian.org> (supplier of updated inspircd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 07 Apr 2012 23:17:18 +0100
Source: inspircd
Binary: inspircd inspircd-dbg
Architecture: source amd64
Version: 1.1.22+dfsg-4+wheezy1
Distribution: testing-security
Urgency: low
Maintainer: Debian IRC Team <pkg-irc-maintainers@lists.alioth.debian.org>
Changed-By: Jonathan Wiltshire <jmw@debian.org>
Description: 
 inspircd   - Modular IRCd written in C++
 inspircd-dbg - Modular IRCd written in C++ - debugging symbols
Closes: 667914
Changes: 
 inspircd (1.1.22+dfsg-4+wheezy1) testing-security; urgency=low
 .
   * Non-maintainer upload.
   * Protect against a buffer overflow in src/dns.cpp
     Closes: #667914 CVE-2012-1836
Checksums-Sha1: 
 943b1dc8102773ea2b38206ab06539cf69bfa94f 2188 inspircd_1.1.22+dfsg-4+wheezy1.dsc
 0732282963bb27cf4c03cb547e06bbcc5c44686a 14905 inspircd_1.1.22+dfsg-4+wheezy1.diff.gz
 13b9051a3a4784071013be5ad147321f27468919 3172128 inspircd_1.1.22+dfsg-4+wheezy1_amd64.deb
 37577db5e984afd1a6dbabcaa6de517450fc6bce 1613530 inspircd-dbg_1.1.22+dfsg-4+wheezy1_amd64.deb
Checksums-Sha256: 
 3f70e3171823d3fb3f4b8e028f0306a76c48ab9c4ce0087392b356b7ed184922 2188 inspircd_1.1.22+dfsg-4+wheezy1.dsc
 ce9600fbcf74d2aabc562f09e5aed564c792fa76f724c9f8b7f87b6f76f3d53b 14905 inspircd_1.1.22+dfsg-4+wheezy1.diff.gz
 db80c626036f75de7b9c95c63ca735123463743d5be1f0023d1c6e2e76360596 3172128 inspircd_1.1.22+dfsg-4+wheezy1_amd64.deb
 69bda5d5b77c4e30ce896cc04ae4c1bbc561d95e6d03f48cb0662cb5af826ef7 1613530 inspircd-dbg_1.1.22+dfsg-4+wheezy1_amd64.deb
Files: 
 41def765961a7f9108001f7beebe8445 2188 net optional inspircd_1.1.22+dfsg-4+wheezy1.dsc
 6c8de39f6ccf8ab623bf3401df7225de 14905 net optional inspircd_1.1.22+dfsg-4+wheezy1.diff.gz
 1d59e328d7812b6889841bf8c49952f3 3172128 net optional inspircd_1.1.22+dfsg-4+wheezy1_amd64.deb
 f3c63e30709054e9acd4b06c9f2a53ed 1613530 debug extra inspircd-dbg_1.1.22+dfsg-4+wheezy1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJPgXm0AAoJEFOUR53TUkxRhcUQAIc3MvnPKT6AeQIc/pbYDnUg
XYeRZy4VG089YEBeNqUNs2rROGm3Ky2nmVsoQyYI07fBU8cE5WG+ZbSfkuzREndL
Hgy8LzvzMHpskQvE9MkFyFG5K0R8rBmclENc7MYa/4jcqyXFO5WOqo61KG7MKJ3S
GiCxxopOkZy9QXmdLB7k5UxSGd81sa4Ewgdx3goVi8sMtV2cfkPl4w/kQUJSmwLW
XTPzKGqQqWBLnLfjIqmmSU2Jr/yhSZSOueU70h7sSvJIHWOfKX2W8Zh6nR7cud8/
C8+usjO9FipZwmE4oZPLEb5bbsObZ1xPvo6Nu8j4AqP16eXhLfBioSaMmUpt5MUh
vzOVdquuR1dctKhf40DmKw7p77oi2HafuJB4eNzBGzxlURC6KCp5ueD1gMKMG9Oe
SJPnsJNJn8euOBcZn8Hq5HLFbUx4/UTds7qpwDNEjmxJIUtUHkjX8Zajym952aKh
NYHoAz1DdVgP5ypsPLTqxysrdXVhmGEjr4X9xfL9srLuX59idEb90VfuILz9yJpp
Ipx0itwMAu51f5FvXf6//1FsRK2/QaC1JmnsQNOx04GemEeTjlkxCCXL+IfkU05i
7T3u6d0MCsv+dnihyqNIiSX5bdPW2oCvf56M88HkSMOuODUcUIsnt3nxC2aXgEQH
0YbdpSORgqCW/elXp1RC
=h/GV
-----END PGP SIGNATURE-----





Reply sent to Jonathan Wiltshire <jmw@debian.org>:
You have taken responsibility. (Fri, 13 Apr 2012 18:36:07 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. (Fri, 13 Apr 2012 18:36:07 GMT) Full text and rfc822 format available.

Message #26 received at 667914-close@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 667914-close@bugs.debian.org
Subject: Bug#667914: fixed in inspircd 1.1.22+dfsg-4+squeeze1
Date: Fri, 13 Apr 2012 18:32:18 +0000
Source: inspircd
Source-Version: 1.1.22+dfsg-4+squeeze1

We believe that the bug you reported is fixed in the latest version of
inspircd, which is due to be installed in the Debian FTP archive:

inspircd-dbg_1.1.22+dfsg-4+squeeze1_amd64.deb
  to main/i/inspircd/inspircd-dbg_1.1.22+dfsg-4+squeeze1_amd64.deb
inspircd_1.1.22+dfsg-4+squeeze1.diff.gz
  to main/i/inspircd/inspircd_1.1.22+dfsg-4+squeeze1.diff.gz
inspircd_1.1.22+dfsg-4+squeeze1.dsc
  to main/i/inspircd/inspircd_1.1.22+dfsg-4+squeeze1.dsc
inspircd_1.1.22+dfsg-4+squeeze1_amd64.deb
  to main/i/inspircd/inspircd_1.1.22+dfsg-4+squeeze1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 667914@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Wiltshire <jmw@debian.org> (supplier of updated inspircd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 07 Apr 2012 23:17:18 +0100
Source: inspircd
Binary: inspircd inspircd-dbg
Architecture: source amd64
Version: 1.1.22+dfsg-4+squeeze1
Distribution: stable-security
Urgency: low
Maintainer: Debian IRC Team <pkg-irc-maintainers@lists.alioth.debian.org>
Changed-By: Jonathan Wiltshire <jmw@debian.org>
Description: 
 inspircd   - Modular IRCd written in C++
 inspircd-dbg - Modular IRCd written in C++ - debugging symbols
Closes: 667914
Changes: 
 inspircd (1.1.22+dfsg-4+squeeze1) stable-security; urgency=low
 .
   * Non-maintainer upload.
   * Protect against a buffer overflow in src/dns.cpp
     Closes: #667914 CVE-2012-1836
Checksums-Sha1: 
 8af9dbc3427c61a4023b8cb5a937ecddd974ef20 2124 inspircd_1.1.22+dfsg-4+squeeze1.dsc
 351760fde712b22a1eae96ba603e23efa93a20ff 577680 inspircd_1.1.22+dfsg.orig.tar.gz
 1b8a2ff953a9e601134095abc1ab0f093d09f317 15227 inspircd_1.1.22+dfsg-4+squeeze1.diff.gz
 663c5560c1cc4d384d9008bda9241e7d48b220f7 1904370 inspircd_1.1.22+dfsg-4+squeeze1_amd64.deb
 c61ae6f209230eed4b7caa361ba09568c0ca09eb 830372 inspircd-dbg_1.1.22+dfsg-4+squeeze1_amd64.deb
Checksums-Sha256: 
 c71810e9c980ac7850d3c5571ed9b434dc5e41a3d68af7db1def165b5c1f3648 2124 inspircd_1.1.22+dfsg-4+squeeze1.dsc
 a59c20c367abefc6edffb15ab2082b66e1514c1cab34d77a593ecb8459aeb83b 577680 inspircd_1.1.22+dfsg.orig.tar.gz
 2fbebd8d46febf701c6e18d81c793e1e27dd773e040dcb33155d59344186e111 15227 inspircd_1.1.22+dfsg-4+squeeze1.diff.gz
 97ad7939c97c12ded7edf424b8a8ea4ea996f39964bbc1c6e8c2601200907fe7 1904370 inspircd_1.1.22+dfsg-4+squeeze1_amd64.deb
 b856811707b6284f4191adc1b963023263a144390971a62bfa223dd7a3a6d8cb 830372 inspircd-dbg_1.1.22+dfsg-4+squeeze1_amd64.deb
Files: 
 1cef3b8611d394bbbbf0fd917480985f 2124 net optional inspircd_1.1.22+dfsg-4+squeeze1.dsc
 8f3e0132e63990e5602d5a436f866af6 577680 net optional inspircd_1.1.22+dfsg.orig.tar.gz
 e0dcda01bf018b518eb57ba8da517ebc 15227 net optional inspircd_1.1.22+dfsg-4+squeeze1.diff.gz
 d597fdbc549c3577a2f343564ec78bbf 1904370 net optional inspircd_1.1.22+dfsg-4+squeeze1_amd64.deb
 ee7bb82fb3dce8357c8e34e036f7fcd2 830372 debug extra inspircd-dbg_1.1.22+dfsg-4+squeeze1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJPgXUWAAoJEFOUR53TUkxRhm4QAIle2fNhlH1ZfSmPWex9lNdM
PS3jgBcBB4MGspME/S95r/tlxgN9CXTdrap5zOOBXb6GTF/giGgvhHY9ip3+7HmU
tUSr+mgSuFhg7MEfimemXTPxHmHwlzb5T131a8iRFzrJ9MCAzzG40UIt/8FD6VKL
aTE8yb8owvm8qJ+dGZTvGtRKwSgq5El6aLY8/f7Y1HsBSeZeCuicEFA0dbgjpDU4
PXi2cbNPZ4ly/58yeGz0XfcJKjjZhCkTgkbr5+d//QwTENQ7U35AFkUVEJDzZ0vS
sd0oy97wbjWuF3R1Rz4voLY/UR42s1z+eKOvIVJd6rvjYOaCgogqJ0OrRyh5Sh4S
JE0L5EMHZY2Dm/JYYyFY6B5iyEnhrey2a7EiDr2E7r66CijMatIrAWhl+xPlml1I
Rl1/bipadjdovgQd4/07sO+yOW+3jzX1M3oihne1RUb0TY08jbjmEdod61huxjpU
qrSeibrdIJwmFClV05ot0Rxr/1I3HSMnZlyr5wOFj4XnuZhprx7hQl1rkaDitWkV
fcWpvfWqjlcVX4hgdWzW264j/m3ZLlFA+sDIOhf9LxrdrGtOKqb8PBERfMuWCTLY
0GF08Wg5TT0gdJPnP0KB7cowi5fZCdLNAuEy7b7x5z28qngWmJDl3+qzcigNTA0n
Fj5e2ORIwWiB0G0rfVYM
=fz7o
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Jun 2012 07:36:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:50:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.